<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8">
    <title>Ashe - Archère de givre</title>
    <link rel="stylesheet" href="styles.css">
    <link rel="stylesheet" href="positionnement.css">
  </head>
  <body>
    <header>
        <nav>
            <ul>
                <li><a href="https://google.com">A propos</a></li>
                <li><a href="https://google.com">Portfolio</a></li>
                <li><a href="https://google.com">Articles</a></li>
                <li><a href="https://google.com">Rechercher</a></li>
                <li><a href="https://google.com">Archives</a></li>
                <li><a href="https://google.com">Contact</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <h1>
            <span>Ashe</span>
            Archère de givre
        </h1>
        <article>
            <h2>
                Ashe, champion du jeu League of Legend
            </h2>
            <p>
                Voix originale : Melissa Hutchison
            </p>
            <p>
                Voix française : Brigitte Guedj
            </p>
            <p>
                <strong> Ashe</strong>, Archère de givre. Héritière d'Avarosa et de son arc mythique, 
                Ashe règne légitimement sur Freljord. Mais c'est un pays divisé qu'elle doit 
                tenter de ramener à la paix et l'unité, face à la Griffe Hivernale de Sejuani 
                et la rumeur du retour des Gardiens du Givre de Lissandra... Mariée à Tryndamere, 
                pour des raisons diplomatiques (la fédération des clans barbares), Ashe peut compter 
                sur le gage de fidélité d'Anivia, de Gragas, Nunu ou le digne Braum, et travaille de 
                tout cœur à voir un jour les terres de Freljord unies dans la paix. 
            </p>
            <p>
                Source : <a href="https://fr.wikipedia.org/wiki/Personnages_de_League_of_Legends#Ashe">Wikipedia</a>
            </p>
        </article>
        <aside>
            <section>
                <h3>A propos</h3>
                <p>
                    Bonjour ! Vous êtes sur le site de <strong> Nemo</strong>. Ce site a été créé pour 
                    servir d'exercice aux étudiants de BUT1 informatique d'Orléans.
                </p>
            </section>
            <p> <strong>Récemment </strong>sur <a href="https://google.com">Twitter</a> </p>
            <section>
                <h3>Activités Récentes</h3>
                <p>Mes activités sur les autres réseaux sociaux</p>
                <ul>
                    <li><a href="https://google.com">Dribble</a></li>
                    <li><a href="https://google.com">Linkedin</a></li>
                    <li><a href="https://google.com">Last.fm</a></li>
                    <li><a href="https://google.com">Flickr</a></li>
                    <li><a href="https://google.com">Facebook</a></li>
                </ul>
            </section>
        </aside>
    </main>
    <footer>
        <p>Copyright. © 2018-2022 Nemo Anon. All rights reserved. <strong>Hosting by</strong> IUT'O Networks.</p>
        <p> <img src="img/Teemo.jpeg" alt="Teemo?"> <strong> Teemo is the best ! </strong> </p>
    </footer>
  </body>